.form-fp-product .step-1,
.form-fp-product .step-2,
.form-fp-product .step-3 { position: relative; }
.form-fp-product ul.shapes-list { margin-left: 0; padding: 0; list-style-type: none; margin-bottom: 0; }
@media (max-width:767px) {
	.form-fp-product ul.shapes-list { padding-top: 20px; zoom: 0.9; }
}
.form-fp-product ul.shapes-list:before,
.form-fp-product ul.shapes-list:after { display: table; content: ""; clear: both; }
.form-fp-product .form-group { position: relative; margin-bottom: 25px; }
.form-fp-product ul.shapes-list li { position: relative; float: left; margin: 0 7px 10px; text-align: center; margin-bottom: 0; }
.form-fp-product ul.shapes-list li:first-child { margin-left: 0; }
.form-fp-product ul.shapes-list li:last-child { margin-right: 0; }
.form-fp-product ul.shapes-list li span.shape-name { display: none; position: absolute; bottom: 120%; left: 0; color: #000; font-size: 8px; text-transform: uppercase; font-weight: normal; letter-spacing: 1px; line-height: normal; white-space: nowrap; }
.form-fp-product ul.shapes-list li.active span.shape-name { display: block; }
.form-fp-product ul.shapes-list li a { content: ""; display: block; width: 40px; height: 40px; background: #bababa; cursor: pointer; }
.form-fp-product ul.shapes-list li a:hover,
.form-fp-product ul.shapes-list li a.selected { background: #00b7ec; }
.form-fp-product ul.shapes-list li a[data-shape="rectangle"] { width: 60px; height: 40px; }
.form-fp-product ul.shapes-list li a[data-shape="rounded-corner"] { border-radius: 13px; -moz-border-radius: 13px; -webkit-border-radius: 13px; }
.form-fp-product ul.shapes-list li a[data-shape="circle"] { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
.form-fp-product ul.shapes-list li a[data-shape="oval"] { width: 60px; height: 40px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
.form-fp-product ul.shapes-list li a[data-shape="custom"] { position: relative; display: inline-block; background: transparent; width: 35px; height: 35px; }
.form-fp-product ul.shapes-list li a[data-shape="custom"] svg { fill: #bababa; position: absolute; wid; width: 40px; height: 40px; left: 0; top: 0; }
.form-fp-product ul.shapes-list li a[data-shape="custom"]:hover svg,
.form-fp-product ul.shapes-list li a[data-shape="custom"].selected svg { fill: #00b7ec; }
.form-fp-product .radio-sizes label,
.form-fp-product .extra-finish label,
.form-fp-product .radio-field > label { display: block; float: left; width: 50%; margin-bottom: 8px; letter-spacing: 1px; font-weight: normal; cursor: pointer; }
.form-fp-product .radio-field label { margin-top: 7px; margin-bottom: 0; white-space: nowrap; }
.form-fp-product .radio-field .radio-child { float: left; width: 100%; }
.form-fp-product .radio-field .radio-child .radio-child-wrap { margin-top: 15px; }
.form-fp-product .radio-field.print-side label { width: 100%; }
.icheckbox_minimal-blue,
.iradio_minimal-blue { position: relative; margin-right: 5px; top: -1px; }
.icheckbox_minimal-blue,
.iradio_minimal-blue input[type="radio"] { margin-top: 0; }
.form-fp-product .radio-sizes:before,
.form-fp-product .radio-sizes:after,
.form-fp-product .extra-finish:before,
.form-fp-product .extra-finish:after { content: ""; display: table; clear: both; }
.radio-sizes,
.extra-finish { margin-top: 5px; }
.form-fp-product .radio-sizes label.disabled { display: none; }
.form-fp-product .form-group.disabled { pointer-events: none; opacity: 0.5; }
.form-fp-product div.hide { display: none; }
.custom-size-wrapper .width-wrapper { padding-right: 0; }
.custom-size-wrapper .height-wrapper { padding-left: 0; }
.custom-size-wrapper .col-xs-1 { padding: 0; }
.custom-size-wrapper .size-text { display: block; line-height: 34px; font-size: 12px; position: relative; text-align: center; }
.custom-size-wrapper .col-xs-1:last-child span.size-text { left: -10px; }
.form-fp-product ul.shapes-list li.disabled { opacity: .3; cursor: not-allowed; }
.form-fp-product ul.shapes-list li.disabled a { pointer-events: none; }
.form-fp-product .price { font-size: 32px; line-height: normal; font-family: 'Lato', sans-serif; color: #050505; }
.form-fp-product .price strong,
.form-fp-product .price strong span { display: inline-block; font-weight: normal; }
.form-fp-product .price .no-hidden-fee { display: block; text-transform: uppercase; font-size: 13px; color: #999999; margin-top: 15px; font-weight: normal; font-family: 'Lato', sans-serif; }
.form-fp-product .btn-order,
.form-fp-product .btn-order:focus { display: block; width: 100%; padding: 12px !important; background: #efb507; color: #fff; font-weight: bold; border: none !important; outline: none; -moz-box-shadow: 0 3px 0 0 #d8a201; -webkit-box-shadow: 0 3px 0 0 #d8a201; box-shadow: 0 3px 0 0 #d8a201; -moz-transition: background .2s ease-in-out 0s, -moz-box-shadow .2s ease-in-out 0s; -webkit-transition: background .2s ease-in-out 0s, -webkit-box-shadow .2s ease-in-out 0s; transition: background .2s ease-in-out 0s, box-shadow .2s ease-in-out 0s; }
.form-fp-product .btn-order:hover { color: #fff; background: #d0d0d0; -moz-box-shadow: 0 3px 0 0 #bfbfbf; -webkit-box-shadow: 0 3px 0 0 #bfbfbf; box-shadow: 0 3px 0 0 #bfbfbf; }
.form-horizontal .form-fp-product .control-label { text-align: left; font-size: 13px; color: #050505; font-weight: 600; font-family: 'Open Sans', sans-serif; padding-top: 6px; line-height: normal; }
.product-form .product-title { display: block !important; margin-top: 0; font-size: 22px; margin-bottom: 20px; }
.quote-notice { color: #0066cc; font-size: 14px; background: #e0f6fd; padding: 10px 15px; line-height: normal; font-weight: normal; border: 1px solid #d0e9f1; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 9px; }
.quote-notice a { font-weight: bold; }
.upload-artwork { position: relative; min-height: 150px; border: 3px dashed #e6e6e6; background: transparent; text-align: center; border-radius: 5px; }
.upload-artwork .info { font-size: 14px; color: #555; position: absolute; text-align: center; width: 100%; font-weight: normal; left: 0; top: 50%; clear: none; margin-top: 0; padding-top: 0; transform: translateY(-50%); pointer-events: none; }
.upload-artwork .fa { display: block; font-size: 50px; left: 50%; top: 10%; color: #545454; }
span.field-error { display: block; color: red; margin-top: 4px; }
.upload-artwork.drag-active { background: #e0f6fd; border-color: #c1dde6; }
.upload-artwork.drag-active .info { top: 25%; -moz-animation-name: bounceIn; -webkit-animation-name: bounceIn; animation-name: bounceIn; -moz-animation-duration: 1s; -webkit-animation-duration: 1s; animation-duration: 1s; -moz-animation-fill-mode: both; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
#fp-product-form .form-control:focus { outline: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#fp-product-form .form-control { font-weight: normal; color: #888; -webkit-transform: translateZ(0px); }
#fp-product-form select.form-control { -webkit-appearance: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 5px; background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 98% 50%; box-shadow: inset 1px 0px 2px 1px rgba(0, 0, 0, .075); }
#fp-product-form-popup .form-control:focus { outline: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#fp-product-form-popup .form-control { font-weight: normal; color: #888; -webkit-transform: translateZ(0px); }
#fp-product-form-popup select.form-control { -webkit-appearance: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 5px; background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 98% 50%; box-shadow: inset 1px 0px 2px 1px rgba(0, 0, 0, .075); }
.upload-artwork.drag-active .info,
.form-fp-product .upload-artwork.drag-active .info .fa { color: #8fc3d4; }
.upload-artwork.drag-success { background: #e7ffca; border-color: #d8f7b3; }
.upload-artwork.drag-success .info { color: #a3c776; }
.upload-artwork.drag-success .info .fa { color: #a3c776; }
.form-horizontal .form-group.required .control-label:after { content: "*"; display: inline-block; position: absolute; margin-left: 3px; font-weight: normal; font-size: 14px; }
.form-fp-product .btn-order[disabled] { background: #ffe28c; }
.form-fp-product .btn-order[disabled]:hover { background: #ffe28c; }
.product-content-left { margin-top: 30px; }
.product-form { margin-bottom: 35px; }
.form-fp-product .step-1,
.form-fp-product .step-2,
.form-fp-product .step-3 { -moz-animation-duration: .5s; -webkit-animation-duration: .5s; animation-duration: .5s; }
.box-info { margin-top: 20px; border: 1px solid #ddd; border-radius: 3px; }
.box-info .box-inner { padding: 20px 15px; }
.box-info .box-inner .number-icon { float: left; border-radius: 50%; background: #636363; font-size: 17px; color: #fff; font-weight: bold; width: 35px; height: 35px; line-height: 34px; text-align: center; }
.box-info .box-inner .box-text { margin-left: 60px; font-size: 14px; }
.box-info .box-inner .box-text h3 { margin-top: 5px; font-weight: bold; }
.box-info .box-inner .text-box-bottom strong:last-child { margin-left: 20px; }
.bottom-buttons { margin-top: 15px; text-align: center; }
.bottom-buttons .btn { display: inline-block; width: 200px; height: 35px; line-height: 34px; border: 1px solid; border-style: solid; border-width: 1px 1px 1px 1px !important; border-right: 1px solid !important; margin: 5px 5px; }
.bottom-buttons .btn.btn-green { color: #02ad5d; }
.bottom-buttons .btn.btn-pink { color: #ed177a; }
.bottom-buttons .btn.btn-orange { color: #f38631; }
.bottom-buttons .btn.btn-green-2 { color: #9bbd0d; }
.product-gallery img.thumbnail { border: none !important; box-shadow: none; padding: 0; border-radius: 0; margin: 0; cursor: pointer; width: 100%; }
.modal.in .modal-dialog { z-index: 9999999; }
.product-gallery .wpb_gallery_heading { text-align: center; margin-bottom: 24px; }
.product-gallery { margin-top: 30px; }
.product-gallery .wpb_image_grid_ul li.isotope-item { margin: 0; width: calc(100% / 4); max-height: 230px; overflow: hidden; }
.inspirational_gallery.shortcode { margin-top: 25px; }
.inspirational_gallery div[class^="col-"] { padding: 5px; }
.inspirational_gallery .ig-inner { margin: -5px; }
.inspirational_gallery .ig-item { position: relative; max-height: 232px; overflow: hidden; }
.inspirational_gallery .ig-item img { width: 100%; }
.inspirational_gallery .ig-item .ig-main-content { position: absolute; visibility: hidden; opacity: 0; top: 0; padding: 25px; background: rgba(17, 17, 17, 0.8); width: 100%; height: 100%; -moz-transition: opacity .3s ease-in-out 0s; -webkit-transition: opacity .3s ease-in-out 0s; transition: opacity .3s ease-in-out 0s; }
.inspirational_gallery .col-md-3 .ig-item:after { content: ""; display: inline-block; position: absolute; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.8); left: 0; top: 0; right: 0; bottom: 0; margin: auto; box-shadow: inset 0 0 0 1px #f3f3f3; -moz-box-shadow: inset 0 0 0 1px #f3f3f3; -webkit-box-shadow: inset 0 0 0 1px #f3f3f3; }
.inspirational_gallery .col-md-3.loaded .ig-item:after { display: none; }
.inspirational_gallery .ig-item:hover .ig-main-content { visibility: visible; opacity: 1; }
.inspirational_gallery .ig-item .ig-main-content .ig-title { color: #fff !important; text-transform: uppercase; font-size: 15px; }
.inspirational_gallery .ig-item .ig-main-content p { line-height: normal; margin-bottom: 6px; color: #fff; }
.inspirational_gallery .ig-item .ig-main-content .enquiry-wrap { position: absolute; bottom: 30px; }
.inspirational_gallery .ig-item .ig-main-content .enquiry-wrap .btn { display: inline-block; background: #e5ae08; padding: 6px 20px !important; border: none; -moz-transition: background .3s ease-in-out 0s; -webkit-transition: background .3s ease-in-out 0s; transition: background .3s ease-in-out 0s; }
.inspirational_gallery .ig-item .ig-main-content .enquiry-wrap .btn:hover { background: #bbb; }
#modal-gallery-enquiry .modal-body { padding: 50px 50px 20px; }
#modal-gallery-enquiry form { margin-top: 30px; }
#modal-gallery-enquiry form .control-label { text-align: left; font-size: 14px; font-weight: normal; }
#modal-gallery-enquiry form .form-group.required .control-label:after { content: " *"; color: #000; font-size: 18px; position: absolute; font-weight: normal; margin-left: 4px; }
#form-gallery-enquiry .btn-submit-enquiry { display: block; width: 100%; border: none; background: #efb507; color: #fff; text-transform: uppercase; padding: 13px 10px !important; margin-top: 20px; margin-bottom: 0; -moz-transition: background .2s ease-in-out 0s; -webkit-transition: background .2s ease-in-out 0s; transition: background .2s ease-in-out 0s; }
#form-gallery-enquiry .btn-submit-enquiry:hover { background: #bbb; }
#modal-gallery-enquiry .modal-body #img-place { max-height: 171px; overflow: hidden; }
#modal-gallery-enquiry .modal-body #content-place p { margin-bottom: 5px; }
#modal-gallery-enquiry .modal-body #content-place .ig-title { text-transform: uppercase; font-size: 16px; font-weight: bold; }
#modal-gallery-enquiry .job-details h3.gallery-section-form-title { font-size: 17px; text-align: center; margin-bottom: 18px; }
#modal-gallery-enquiry .job-details,
#modal-gallery-enquiry .customer-details { animation-duration: 500ms; }
#form-gallery-enquiry .job-details.section-hidden { visibility: hidden; height: 0; overflow: hidden; }
#modal-gallery-enquiry .customer-details.section-hidden { visibility: hidden; height: 0; overflow: hidden; }
ul#gallery-filters { position: relative; padding: 0; list-style-type: none; margin-bottom: 20px; text-align: center; }
ul#gallery-filters li {/* position: relative; */display: inline-block; margin: 0 7px; padding-bottom: 5px; }
ul#gallery-filters li a { display: inline-block; color: #666666; font-size: 16px; font-weight: normal; text-decoration: none; }
ul#gallery-filters li:first-child { margin-left: 0; }
ul#gallery-filters:last-child { margin-right: 0; }
ul#gallery-filters li.active > a { color: #0099cc; }
ul#gallery-filters .sub { display: none; position: absolute; left: 0; padding: 0; padding-top: 4px; width: 100%; background: #fff; top: 100%; z-index: 10; }
ul#gallery-filters .sub li a { display: inline-block; text-align: left; padding: 3px 10px; line-height: normal; color: #909090; }
ul#gallery-filters .sub li a:hover,
ul#gallery-filters .sub li:hover a { color: #0099cc; }
ul#gallery-filters .sub li { display: inline-block; margin-left: 0; margin-right: 0; }
ul#gallery-filters > li:hover > .sub { display: block; }
.control-label .help { display: inline-block; position: relative; top: -3px; width: 17px; height: 17px; color: #999; text-align: center; font-size: 12px; cursor: pointer; margin-left: 0px; -webkit-transition: .2s all ease-in-out 0s; -moz-transition: .2s all ease-in-out 0s; transition: .2s all ease-in-out 0s; }
.control-label .help svg { fill: #888; pointer-events: none; }
.control-label .help:hover { color: #fff; }
.crazy-special-wrap { margin: 70px 0; }
.section-title h3 { text-align: center; margin-bottom: 30px !important; font-size: 25px; }
.crazy-special-wrap .section-title h3 { color: #ff0068 !important; }
a.btn-crazy-special { display: block; width: 100%; padding: 12px !important; background: #efb507; color: #fff; font-weight: bold; border: none !important; outline: none; text-align: center; margin-top: 20px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 3px 0 0 #d8a201; -webkit-box-shadow: 0 3px 0 0 #d8a201; box-shadow: 0 3px 0 0 #d8a201; -moz-transition: background .2s ease-in-out 0s, -moz-box-shadow .2s ease-in-out 0s; -webkit-transition: background .2s ease-in-out 0s, -webkit-box-shadow .2s ease-in-out 0s; transition: background .2s ease-in-out 0s, box-shadow .2s ease-in-out 0s; }
a.btn-crazy-special:hover { color: #fff; background: #d0d0d0; -moz-box-shadow: 0 3px 0 0 #bfbfbf; -webkit-box-shadow: 0 3px 0 0 #bfbfbf; box-shadow: 0 3px 0 0 #bfbfbf; }
.banner-wrap { margin: 70px 0; }
.textured-paper .textured-text-content { margin-left: 24px; }
.textured-paper .textured-text-content .texture-title { margin-top: 20px; font-weight: bold; }
.textured-paper .textured-text-content strong { display: block; font-size: 14px; color: #000; }
.textured-paper .textured-text-content p { margin-bottom: 10px; font-size: 14px; font-weight: normal; }
.textured-paper .section-title { margin-bottom: 30px !important; }
.useful-info { margin-top: 70px; }
.useful-info .section-title { margin-bottom: 30px !important; }
.useful-info h3.useful-info-title { margin-top: 20px; }
.useful-info p { font-size: 13px; font-weight: normal; line-height: 22px; margin-bottom: 10px; }
.extra-finishes { margin-top: 70px; }
.extra-finishes .section-title { margin-bottom: 30px !important; }
.extra-finishes .extra-finishes-text { text-align: center; margin-top: 25px; }
.available-colors { margin-top: 70px; padding-top: 70px; padding-bottom: 90px; background: #f3f4f5; }
.available-colors .section-title { margin-bottom: 30px !important; }
.info-help { position: absolute; width: 310px; border-radius: 7px; background: #fff; top: 33px; z-index: 100; box-shadow: inset 0 0 0 5px #999; -moz-box-shadow: inset 0 0 0 5px #999; -webkit-box-shadow: inset 0 0 0 5px #999; animation-duration: .3s; -moz-animation-duration: .3s; -webkit-animation-duration: .3s; }
.info-help.show { display: block; }
.info-help .info-inner { padding: 20px 20px; }
.info-help .info-inner .info-item:before,
.info-help .info-inner .info-item:after { content: ""; display: table; clear: both; }
.info-help .info-inner .info-item { margin-bottom: 25px; }
.info-help .info-inner .info-item img { float: left; max-height: 100px; }
.info-help .info-inner .info-item .info-content { margin-left: 100px; }
.info-help .info-inner .info-item .info-content .info-item-title { font-weight: bold; }
.info-help .info-inner .info-item .info-content p { margin-bottom: 5px; font-weight: normal; }
.info-help .info-inner .info-item:last-child { margin-bottom: 0; }
.info-help .arrow-top { content: ""; position: absolute; top: -9px; left: 100px; height: 0; border-style: solid; border-width: 0 9px 9px 9px; border-color: transparent transparent #999999 transparent; }
.info-help strong { color: #000; }
.info-help p { font-size: 13px; color: #4e4e4e; font-weight: normal; margin-bottom: 10px; }
.info-help .item-popup:last-child p { margin-bottom: 0; }
.info-help .info-inner .info-item .popup-content-right { margin-left: 115px; }
.info-help .info-inner .info-item p:empty { display: none; }
.form-product-2480 .info-help { width: 450px; }
@media (min-width:992px) {
	.product-form > .container > .row > .col-sm-6:last-child { padding-left: 60px; }
}
.form-fp-product .radio-sizes label,
.form-fp-product .extra-finish label.radio-extra-finish { margin-top: 5px; padding-top: 15px; border-top: 1px solid #ddd; }
.form-fp-product .radio-sizes label,
.form-fp-product .extra-finish label.radio-extra-finish.show { display: block; }
.form-fp-product .radio-sizes label,
.form-fp-product .extra-finish label.radio-extra-finish:last-child { margin-top: 0; padding-top: 0; border-top: none; }
.form-fp-product .field-quote { display: none; }
.form-fp-product .field-quote.show { display: block !important; }
.product-detail-left table.table-product-detail tr td { border: none; text-align: left; font-weight: normal; padding-left: 0; padding-top: 7px; padding-bottom: 7px; }
.product-detail-left table.table-product-detail { border: none; max-width: 100%; }
.product-detail-left { max-width: 100%; width: 350px; margin: 0 auto; }
.product-detail-left table.table-product-detail tr td:last-child { font-weight: bold; color: #888; padding-left: 5px; }

/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement { background-color: #fdfdfd; height: 40px; padding: 10px 12px; border-radius: 4px; border: 1px solid #e4e4e4; }
.StripeElement--focus { box-shadow: 0 1px 3px 0 #cfd7df; }
.StripeElement--invalid { border-color: #fa755a; }
.StripeElement--webkit-autofill { background-color: #fefde5 !important; }
.form-row { margin-top: 15px; }
label[for="card-element"] { font-size: 16px; font-weight: normal; color: #050505; display: block; margin-bottom: 15px; }
.form-row .cards-list { margin-top: 25px; padding: 0 60px; }
#btn-form-back { display: inline-block; width: 140px; height: 34px; line-height: 32px; background: transparent; color: #00BCD4; border: 1px solid #00BCD4 !important; }
#btn-form-back i { margin-right: 5px; }
.info-span { display: inline-block; font-weight: normal; color: #999; font-size: 12px; margin-left: 15px; }
.extra-finish-field { display: none; }
.extra-finish-field.show { display: block; }
.form-fp-product .register-cb { display: block; font-weight: normal; margin-top: 10px; color: #3399cc; text-transform: uppercase; font-size: 13px; user-select: none; }
.form-fp-product .register-cb input[type="checkbox"] { position: relative; top: 2px; }
.field-register-pass { }
.form-fp-product .field-register-pass { padding: 35px 15px; background: #f3f3f3; border-radius: 5px; margin-bottom: 30px; }
.form-fp-product .field-register-pass .form-group:last-child { margin-bottom: 0; }
.form-fp-product .product-title { margin-bottom: 40px; }
.form-blue-notif { position: relative; padding: 10px 15px; background: #e0f6fd; border-radius: 5px; margin-bottom: 30px; }
.form-blue-notif span { font-family: 'Lato', sans-serif; color: #3399cc; font-size: 16px; font-weight: normal; }
.form-blue-notif a.sign-link-btn { position: absolute; right: 15px; font-weight: normal; font-size: 16px; text-decoration: none; }
.register-btn-group { padding: 0 30px; }
.register-btn-group .btn-register,
#fp-product-form .btn-login { padding: 10px !important; background: #00b8ea; border: none; margin: 5px 0; }
#fp-product-form .btn-cancel-login { padding: 10px !important; background: #c3c3c3; border: none; margin: 5px 0; color: #fff; }
#fp-product-form-popup .btn-login { padding: 10px !important; background: #00b8ea; border: none; margin: 5px 0; }
#fp-product-form-popup .btn-cancel-login { padding: 10px !important; background: #c3c3c3; border: none; margin: 5px 0; color: #fff; }
.register-btn-group .tos-register { font-weight: normal; font-size: 12px; color: #000; }
.login-form-inside,
.login-form-inside.show-login { display: block !important; }
.login-form-inside { padding: 35px 20px; background: #f3f3f3; border-radius: 5px; margin-bottom: 30px; }
.login-form-inside .form-group:last-child { margin-bottom: 0; }
.table-order-detail { }
#form-register-for-order { display: none; }
.table-order-detail table.table { border: none; }
.table-order-detail table.table tbody tr td { text-align: left; border: none; padding: 7px 0; font-size: 13px; font-weight: bold; color: #888; }
.table-order-detail table.table  tbody tr td[scope="row"] { color: #000; width: 100px; font-weight: normal; }
.order-registration { }
.form-horizontal .order-registration .control-label { text-align: left; color: #000; }
@media (min-width:992px) {
	.order-registration { width: 90%; margin: 0 auto; }
}
.order-registration h3 { font-weight: bold; margin-bottom: 25px; }
.artwork-wrap .control-label { display: block; margin-bottom: 10px; }
.order-registration .artwork-wrap .control-label { margin-bottom: 10px; }
.form-horizontal .artwork-wrap .control-label { margin-bottom: 10px; }
.upload-artwork .info span { display: block; font-size: 18px; }
.upload-artwork .info span.info-max-upload-size { font-size: 14px; margin-top: 7px; color: #999; }
.order-registration .register-cb span { color: #00afdb; font-size: 16px; }
.order-registration .register-cb { font-weight: normal; font-size: 13px; }
.product-detail-left table.table-product-detail tr td:first-child { width: 150px; }
.product-detail-left table.table-product-detail tr td .key { position: relative; white-space: nowrap; margin-right: 20px; }
#fp-product-form .btn-form-back { display: inline-block; padding: 5px 10px !important; background: #fff; color: #01b7ec; border: 1px solid #01b7ec !important; margin-top: 10px; transition: all .3s ease-out 0s; -moz-transition: all .3s ease-out 0s; -webkit-transition: all .3s ease-out 0s; }
#fp-product-form .btn-form-back:hover { background: #01b7ec; color: #fff; }
#fp-product-form-popup .btn-form-back { display: inline-block; padding: 5px 10px !important; background: #fff; color: #01b7ec; border: 1px solid #01b7ec !important; margin-top: 10px; transition: all .3s ease-out 0s; -moz-transition: all .3s ease-out 0s; -webkit-transition: all .3s ease-out 0s; }
#fp-product-form-popup .btn-form-back:hover { background: #01b7ec; color: #fff; }
.artwork-file-list { display: none; margin-top: 20px; }
.artwork-file-list ul { padding: 0; list-style-type: none; }
.artwork-file-list ul li { background: #d4d4d4; margin-bottom: 5px; padding: 5px 10px; color: #000; border-radius: 5px; font-weight: normal; }
.artwork-file-list ul li .close { color: red; opacity: 1; text-shadow: none; line-height: 19px; }
.login-content-wrapper .login-title { text-align: center; font-family: 'Lato', sans-serif; font-weight: bold; font-size: 26px; margin-bottom: 30px; }
.login-content-wrapper .social-media-login-wrap { text-align: center; }
.login-content-wrapper:before,
.login-content-wrapper:after { content: ""; display: table; clear: both; }
.login-content-wrapper { margin-top: 80px; }
.login-content-wrapper .social-media-login-wrap .button-social-login { display: block; width: 210px; margin: 10px auto; border: none; height: 35px; line-height: 35px; font-size: 15px; text-align: left; border-radius: 3px; transition: opacity .3s ease-in-out 0s; -moz-transition: opacity .3s ease-in-out 0s; -webkit-transition: opacity .3s ease-in-out 0s; }
.login-content-wrapper .social-media-login-wrap .button-social-login.btn-login-facebook { background: #4967ad; color: #fff; }
.login-content-wrapper .social-media-login-wrap .button-social-login .fa { height: 31px; width: 31px; line-height: 31px; text-align: center; background: #fff; float: left; margin-top: 2px; margin-left: 2px; border-radius: 3px; font-size: 21px; margin-right: 13px; }
.login-content-wrapper .social-media-login-wrap .button-social-login.btn-login-google { background: #d95040; color: #fff; }
.login-content-wrapper .social-media-login-wrap .button-social-login.btn-login-facebook .fa { color: #4967ad; }
.login-content-wrapper .social-media-login-wrap .button-social-login.btn-login-google .fa { color: #d95040; }
.login-content-wrapper .social-media-login-wrap .button-social-login:hover { opacity: .8; }
.login-content-wrapper .hr-text { position: relative; text-align: center; margin-top: 30px; margin-bottom: 30px; font-weight: bold; font-size: 16px; color: #000; }
.login-content-wrapper .hr-text:before { content: ""; display: block; position: absolute; height: 1px; width: 100%; background: #ebebeb; top: 10px; z-index: -2; }
.login-content-wrapper .hr-text span { display: inline-block; padding: 0 10px; background: #fff; }
.login-content-wrapper .form-login { }
.login-content-wrapper .form-login label { color: #000; font-weight: bold; padding: 0 5px; }
.login-content-wrapper .form-login .form-control { height: 36px; border: none; font-weight: normal; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; box-shadow: 0 0 0 1.5px #e2e2e2; -moz-box-shadow: 0 0 0 1.5px #e2e2e2; -webkit-box-shadow: 0 0 0 1.5px #e2e2e2; }
.login-content-wrapper .form-login input[name="remember"] { position: relative; margin-left: -5px; margin-right: 6px; top: 1px; }
.login-content-wrapper .form-login .form-group { margin-bottom: 30px; }
.login-content-wrapper .form-login .btn-submit { display: block; width: 100%; text-align: center; height: 48px; background: #efb507; border: none; color: #fff; font-weight: bold; font-size: 18px; margin-bottom: 15px; transition: .2s ease-in-out 0s; -moz-transition: .2s ease-in-out 0s; -webkit-transition: .2s ease-in-out 0s; }
.login-content-wrapper .form-login .btn-submit:hover { opacity: .8; }
.login-content-wrapper .form-login .forget-wrap a { text-decoration: none; color: #555; font-size: 14px; font-weight: normal; border-bottom: 1px solid #d2d2d2; padding-bottom: 2px; }
.login-content-wrapper .register-wrap { }
.login-content-wrapper .register-wrap h3 { text-align: center; font-family: 'Lato', sans-serif !important; font-weight: bold; font-size: 26px; margin-bottom: 30px; }
.login-content-wrapper .register-wrap .control-label { text-align: left; color: #000; }
.login-content-wrapper .register-wrap .form-control { font-weight: normal; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.login-content-wrapper .register-wrap label.subscribe-cb { color: #666666; font-weight: normal; margin-top: 15px; }
.login-content-wrapper .register-wrap .btn-submit-register { display: block; width: 100%; text-align: center; height: 48px; background: #efb507; border: none; color: #fff; font-weight: bold; font-size: 18px; margin-bottom: 15px; transition: .2s ease-in-out 0s; -moz-transition: .2s ease-in-out 0s; -webkit-transition: .2s ease-in-out 0s; }
.login-content-wrapper .register-wrap .btn-submit-register:hover { opacity: .8; }
.login-content-wrapper .register-wrap .user-agreement { text-align: center; font-weight: normal; color: #000; font-size: 14px; }
.login-content-wrapper .register-wrap label.subscribe-cb input { position: relative; top: 2px; }
@media (min-width:768px) {
	.login-section { position: relative; padding-right: 6%; }
	.login-section:after { content: ""; position: absolute; display: block; height: 80%; width: 1px; background: #ddd; top: 0; right: 0; }
	.login-content-wrapper .register-wrap { padding-left: 6%; }
}
.my-account-wrap { margin-top: 80px; margin-bottom: 100px; }
.my-account-wrap .my-account-nav { box-shadow: inset 0 0 0 1px #ebebeb; }
.my-account-wrap .my-account-nav h3 { background: #000; color: #fff !important; text-align: center; padding: 0 15px; height: 45px; line-height: 45px; margin-bottom: 0; font-size: 16px; font-weight: normal; }
.my-account-wrap .my-account-nav .nav li a { color: #000; font-weight: bold; font-size: 13px; }
.my-account-wrap .my-account-nav .nav li { border-bottom: 1px solid #f9f9f9; }
.my-account-wrap .my-account-nav .nav li:hover { border-bottom-color: #ebebeb; }
.account-page-content .welcome-title { font-weight: bold; font-size: 18px; }
.account-page-content .dashboard-notice { padding: 15px; background: #f9f9f9; margin-bottom: 30px; margin-top: 20px; }
.account-page-content .dashboard-notice p { margin-bottom: 0; font-weight: normal; }
.account-page-content .dashboard-notice p a { font-weight: bold; color: #777; border-bottom: 1px solid #999; }
.account-page-content { font-weight: normal; line-height: 22px; }
.account-page-content .support-wrap p:first-child { margin-bottom: 5px; }
@media (min-width:768px) {
	.account-page-content { padding-left: 30px; }
}
.my-account-wrap .my-account-nav .nav li.active a { background: #eee; }
.table-orders .btn,
.table-quotes .btn { padding: 1px 5px !important; font-size: 12px; line-height: 1.5; border-radius: 3px; }
table.table-orders,
table.table-quotes { border-top: 2px solid #ddd; border-width: 2px 0; margin-top: 30px; }
table.table-orders tr td,
table.table-quotes tr td { padding-top: 15px; padding-bottom: 15px; padding-left: 10px; padding-right: 10px; color: #5b6770; font-size: 15px; border-width: 2px 0; border-color: #d0d3d4; text-align: left; }
table.table-orders thead tr th,
table.table-quotes thead tr th { border-width: 2px 0; text-align: left; padding: 5px 10px; }
table.table-order-details { border: none; margin-top: 25px; }
.my-account-inner table.table-order-details tbody tr th,
.my-account-inner table.table-order-details tbody tr td { border: none; text-align: left; padding: 10px 0; border-bottom: 1px solid #f9f9f9 !important; }
table.table-order-details tbody tr th { width: 140px; }
form.form-contacts button.btn.btn-primary { padding: 7px 15px !important; margin-top: 20px; }
form.form-account-details .btn.btn-primary { padding: 7px 15px !important; margin-top: 20px; }
@media (min-width:768px) {
	.form-horizontal .form-fp-product .control-label { padding-top: 0px; line-height: 34px; }
	.form-horizontal .form-fp-product .control-label.text-right { text-align: right; }
	.form-horizontal .form-fp-product .control-label.shape-label { line-height: 40px; }
	.form-horizontal .form-fp-product .control-label.price-label { line-height: 39px }
	.form-horizontal .form-fp-product .control-label.size-label { line-height: 21px; }
	.radio-sizes { margin-top: 0; }
}
.navbar.topnav { margin-bottom: 20px; }
.form-fp-product .parent-field { float: left; width: 100%; margin-top: 5px; padding-top: 10px; }

/*#fp-product-form .form-control.ng-invalid-required { border: 1px solid #ff9797; }*/
.form-group code { display: inline-block; margin-top: 5px; padding: 3px 7px; border: 1px solid #ff004914; }
[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak { display: none !important; }
.field-heading-wrapper { text-align: center; }
.field-heading-wrapper .field-heading { margin: 0; margin-top: 20px; margin-bottom: 20px; border-top: 1px solid #000; border-bottom: 1px solid #000; padding: 10px 0; font-size: 15px; }
.form-horizontal .form-fp-product .group-wedding-stationery label.control-label,
.form-horizontal .form-fp-product .group-wedding-stationary label.control-label,
.form-horizontal .form-fp-product .group-number-of-inner-pages label.control-label,
.form-horizontal .form-fp-product .group-number-of-pages label.control-label,
.form-horizontal .form-fp-product .group-product-in-the-box label.control-label,
.form-horizontal .form-fp-product .group-logo-text-colour label.control-label,
.form-horizontal .form-fp-product .group-total-roll-quantity label.control-label,
.form-horizontal .form-fp-product .group-embossed-debossed label.control-label,
.form-horizontal .form-fp-product .group-on-your-wedding-day label.control-label { line-height: 20px; }
.form-horizontal .form-fp-product .group-wedding-stationery .adv-radio-opts > .radio-field,
.form-horizontal .form-fp-product .group-wedding-stationary .adv-radio-opts > .radio-field,
.form-horizontal .form-fp-product .group-number-of-inner-pages .adv-radio-opts > .radio-field,
.form-horizontal .form-fp-product .group-number-of-pages .adv-radio-opts > .radio-field,
.form-horizontal .form-fp-product .group-product-in-the-box .adv-radio-opts > .radio-field,
.form-horizontal .form-fp-product .group-logo-text-colour .adv-radio-opts > .radio-field,
.form-horizontal .form-fp-product .group-total-roll-quantity .adv-radio-opts > .radio-field,
.form-horizontal .form-fp-product .group-embossed-debossed .adv-radio-opts > .radio-field,
.form-horizontal .form-fp-product .group-on-your-wedding-day .adv-radio-opts > .radio-field { margin-top: 0; }
h3.product-title span.form-mode.ng-binding { text-transform: uppercase; }
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] { display: block; width: 100%; border: none; background: #f7b518; color: #fff; padding: 10px !important; margin-top: 15px; text-transform: uppercase; font-weight: bold; font-size: 18px; }
#gform_6 h3.gform_title { text-align: center; font-size: 22px; }
#gform_6 { margin-top: 40px; }
#gform_6 .gform_heading { margin-bottom: 10px; }
#gform_confirmation_message_6 { font-size: 19px; font-weight: normal; }
#gform_confirmation_wrapper_6 { margin: 60px 0; }
#fp-product-form .form-control.ng-invalid.invalid-customer-details { border-color: #ffb6b6; }
#fp-product-form-popup .form-control.ng-invalid.invalid-customer-details { border-color: #ffb6b6; }
.modal-product-form .btn-default[data-dismiss] { padding: 6px 12px !important; border-right: 1px solid #ccc !important; }
.modal-product-form .product-detail-left { margin: 0; width: auto; }
.modal-product-form .form-fp-product .product-title { margin-bottom: 20px; font-size: 20px; }
.form-fp-product .radio-field .radio-child .radio-child-inner { margin-bottom: 10px; }
.form-fp-product .radio-field .radio-child .radio-child-inner:after { content: ""; display: table; clear: both; }
.form-fp-product .radio-field .radio-child .radio-child-inner .col-sm-6 { padding: 0; }
.form-fp-product .radio-field .radio-child .radio-child-inner .control-label { margin-top: 0; }
.form-fp-product .quote-info { font-weight: normal; margin-top: 10px; font-size: 14px; color: #ff0066; background: #fedbe7; padding: 13px 10px; border-radius: 7px; margin-bottom: 30px; }
.modal-product-form .product-title { text-align: center; }
.modal-product-form .form-fp-product .product-title:after { content: ""; display: table; clear: both; }
.form-fp-product .adv-radio-opts:first-child { margin-bottom: 10px; }
.info-help .info-inner .info-item .row:not(:last-child) { margin-bottom: 15px; }
.info-help .info-inner .info-item .row .col-xs-7 { padding-left: 0; line-height: normal; }
.info-help .info-inner .info-item .row .col-xs-7 br { display: none; }
.info-help .info-inner .info-item .row .col-xs-7 strong { margin-bottom: 5px; display: block; }
.modal-product-form .modal-header .close.btn.btn-default[data-dismiss] { padding: 0 !important; border: none !important; }
.info-help .close-popup { position: absolute; right: 10px; top: 6px; font-size: 29px; color: #e8b33f; font-weight: bold; }
@media (min-width:768px) {
	.info-help .close-popup { display: none; }
}
.order-registration .register-cb .icheckbox_minimal-blue,
.form-fp-product .register-cb .icheckbox_minimal-blue { top: -3px; }
.register-top { text-align: center; }
.register-top h4 { font-size: 20px; margin-bottom: 15px; }
.register-top .btn { display: block; border: 1px solid; border-right: 1px solid !important; padding: 7px 15px !important; max-width: 360px; margin: 0 auto; }
.login-section.opacity { opacity: 0.5; }
.form-fp-product .quote-registration .register-cb span { color: #3399cc; font-size: 14px; text-transform: uppercase; margin-right: 5px; }
.form-fp-product .quote-registration .register-cb { font-size: 13px; color: #999; text-transform: none; }
.form-fp-product .adv-radio-opts > .radio-field { margin-top: 7px; }
.form-fp-product .parent-field > .icheck-label { width: 50%; font-weight: normal; cursor: pointer; }
.form-fp-product .parent-field.parent-type-radio,
.form-fp-product .parent-field.parent-type-checkbox { border-top: 1px solid #ebebeb; margin-top: 8px; padding-top: 5px; }
.form-fp-product .group-extra-finish .radio-field.extra-finish > label { margin-top: 2px; }
.form-horizontal .form-fp-product .group-size > .control-label { line-height: normal; }
.parent-field .icheckbox_minimal-blue.checked { background-position: -140px 0; }
.parent-field .icheckbox_minimal-blue { background-position: -100px 0; }
.radio-field.allow-multiple .icheckbox_minimal-blue.checked { background-position: -140px 0; }
.radio-field.allow-multiple .icheckbox_minimal-blue { background-position: -100px 0; }
.modal-product-form { z-index: 2147483647; }
body.modal-open .mp-pusher { z-index: 10; }
@media (max-width:767px) {
	.modal-product-form .modal-body > .container { padding-left: 0; padding-right: 0; }
	.login-content-wrapper .form-login .form-control { border: 1px solid #bbb; }
}
.form-fp-product .g-recaptcha { margin-bottom: 15px; }

#fp-product-form.ng-invalid-required .form-fp-product .no-title h2, #fp-product-form.ng-valid .form-fp-product .no-title h2 {
    display: none;
}

.postid-56818 #fp-product-form .form-fp-product .no-title h2,
.postid-56820 #fp-product-form .form-fp-product .no-title h2,
.postid-56821 #fp-product-form .form-fp-product .no-title h2,
.postid-56822 #fp-product-form .form-fp-product .no-title h2,
.postid-56823 #fp-product-form .form-fp-product .no-title h2,
.postid-56824 #fp-product-form .form-fp-product .no-title h2,
.postid-56825 #fp-product-form .form-fp-product .no-title h2 {
	display: block;
}

@media (min-width:992px) {
	.postid-8457 .product-content-left,
	.postid-8459 .product-content-left,
	.postid-8460 .product-content-left,
	.postid-8612 .product-content-left,
	.postid-8615 .product-content-left,
	.postid-56818 .product-content-left,
	.postid-56820 .product-content-left,
	.postid-56821 .product-content-left,
	.postid-56822 .product-content-left,
	.postid-56823 .product-content-left,
	.postid-56824 .product-content-left,
	.postid-56825 .product-content-left { width: auto; }
	.postid-8457 .prodDescRight > .form-fp-product,
	.postid-8459 .prodDescRight > .form-fp-product,
	.postid-8460 .prodDescRight > .form-fp-product,
	.postid-8612 .prodDescRight > .form-fp-product,
	.postid-8615 .prodDescRight > .form-fp-product,
	.postid-56818 .prodDescRight > .form-fp-product,
	.postid-56820 .prodDescRight > .form-fp-product,
	.postid-56821 .prodDescRight > .form-fp-product,
	.postid-56822 .prodDescRight > .form-fp-product,
	.postid-56823 .prodDescRight > .form-fp-product,
	.postid-56824 .prodDescRight > .form-fp-product,
	.postid-56825 .prodDescRight > .form-fp-product { margin-left: 50px; }
	.postid-8457 .product-title,
	.postid-8459 .product-title,
	.postid-8460 .product-title,
	.postid-8612 .product-title,
	.postid-8615 .product-title,
	.postid-56818 .product-title,
	.postid-56820 .product-title,
	.postid-56821 .product-title,
	.postid-56822 .product-title,
	.postid-56823 .product-title,
	.postid-56824 .product-title,
	.postid-56825 .product-title { display: none !important; }
	.input-coupon .col-sm-2 { padding-left: 0; }
	#apply-coupon { margin-top: 0; }
}
button#apply-coupon { display: inline-block; padding: 5px 10px !important; background: #fff; color: #01b7ec; width: 100%; border: 1px solid #01b7ec !important; transition: all .3s ease-out 0s; -moz-transition: all .3s ease-out 0s; -webkit-transition: all .3s ease-out 0s; }
button#apply-coupon:hover,
button#apply-coupon:focus { background-color: #01b7ec !important; color: #fff; }
#apply-coupon { margin-top: 15px; }
.page-id-1337 #gallery-filters { padding-top: 55px !important; padding-bottom: 55px; background: #f7f8f9; }
.page-id-1337 .inspirational_gallery { margin-top: 0px; }
.my-account-wrap .form-contacts select { display: block; }
@media (max-width:600px) {
	#modalLogin input[type=text],
	#modalLogin input[type=password],
	.tml-field-wrap input[type=text],
	.tml-field-wrap  input[type=password],
	#modalForgot input[type=text] { border: 1px solid #999 !important; }
	.form-fp-product input.form-control[type="text"],
	.form-fp-product input.form-control[type="email"],
	.form-fp-product input.form-control[type="password"],
	.form-fp-product textarea.form-control,
	.form-fp-product select.form-control { font-size: 16px !important; }
}
.inspirational_gallery div[class^="col-"] { padding: 5px !important; }
.inspirational_gallery div[class^="col-"] .ig-item { min-height: 211px; }
.inspirational_gallery div[class^="col-"].loaded .ig-item { min-height: auto; }
.form-blue-notif.orderNoteInfo { position: relative; padding-left: 112px; }
.form-blue-notif.orderNoteInfo span { position: absolute; left: 12px; }
div#card-errors { background: #ffdede; color: red; padding: 5px 10px; margin-top: 5px; border-radius: 3px; border: 1px solid #ffc1c1; font-weight: normal; font-size: 13px; }
div#card-errors:empty { display: none; }
.form-horizontal .form-fp-product .group-size.no-sizes-list > .control-label { line-height: 34px; }
.getQuote { position: relative; padding: 12px 30px; background: #f4d6de !important; border-radius: 4px; color: #ed1779 !important; font-size: 15px; margin-bottom: 30px; float: left; display: inline; width: 100%; overflow: hidden; }
.getQuote span { float: left; font-weight: 400; display: inline; }
.getQuote a { position: absolute; display: inline-block; text-align: center !important; font-size: 13px; background: #ed1779 !important; color: #fff !important; font-weight: bold; right: 0; top: 0; height: 100%; width: 160px; line-height: 44px; transition: all .2s ease 0s; -moz-transition: all .2s ease 0s; -webkit-transition: all .2s ease 0s; }
.getQuote a:hover { background: #00b7eb !important; }
.getQuote a svg { position: relative; width: 20px; height: 20px; top: 5px; }
.getQuote a svg path { fill: #fff; }
@media screen and (max-width:769px) {
	.getQuote a { position: relative; }
}
.captcha-field .embed-responsive.embed-responsive-16by9 { width: auto; float: none; }
body .gform_wrapper #gform_8 .captcha-field div.ginput_recaptcha > div,
body .gform_wrapper #gform_8 .captcha-field div.ginput_recaptcha > div > div { float: none; width: auto !important; }
body .gform_wrapper #gform_8 .captcha-field div.ginput_recaptcha > div > div iframe { transform: scale(0.82); -moz-transform: scale(0.82); -webkit-transform: scale(0.82); transform-origin: 0 0; -moz-transform-origin: 0 0; -webkit-transform-origin: 0 0; }
.form-horizontal .form-fp-product .select_a_size_shape,
.form-horizontal .form-fp-product .select_a_stock,
.form-horizontal .form-fp-product .select_color,
.form-horizontal .form-fp-product .select_a_quantity { padding: 0 10px; }
.form-horizontal .form-fp-product .select_a_size_shape > label,
.form-horizontal .form-fp-product .select_a_stock > label,
.form-horizontal .form-fp-product .select_color > label,
.form-horizontal .form-fp-product .select_a_quantity > label { display: inline-block; width: 50%; font-weight: normal; margin-bottom: 7px; }
.form-horizontal .form-fp-product .group-1--select-a-size-shape .control-label,
.form-horizontal .form-fp-product .group-1--select-a-stock .control-label,
.form-horizontal .form-fp-product .group-1--select-color .control-label,
.form-horizontal .form-fp-product .group-1--select-a-quantity .control-label { font-size: 14px; margin-bottom: 8px; }
.bottom-info-group { margin-top: 30px; }
.bottom-info { text-align: center; }
.bottom-info .btm-info-heading { font-weight: bold; color: #ed037b !important; }
.bottom-info p { font-weight: normal; margin-bottom: 0; }
.bottom-info-group .col-xs-4:not(:last-child) { position: relative; }
.bottom-info-group .col-xs-4:not(:last-child):after { content: ""; display: block; position: absolute; height: 100%; width: 2px; background-color: #cccccc; right: 0; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.bottom-info .link-custom-quote { display: inline-block; width: 80px; padding: 24px 0; height: 80px; line-height: normal; font-weight: normal; background: #ed037b; color: #fff; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
.csp-product-form .product-title { background: #ed1779; padding: 10px; font-size: 18px; border-radius: 3px; }
.csp-product-form .product-title .form-mode { color: #fff; font-size: 18px; }
.form-fp-product .star-mark { position: relative; margin-left: 2px; }
.form-fp-product .star-mark:after { content: "\2605"; display: inline-block; position: absolute; color: #ed037b; font-size: 16px; top: -3px; }
@media (max-width: 767px) {
    #modal-gallery-enquiry .galImg, #modal-gallery-enquiry .galContent { display: block; margin-bottom: 15px; }
}